<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
</head>
<body>
  <main>
    <div>
      <h1>Create Account</h1>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create</button>
      </form>
    </div>
  </main>
</body>
</html>
